uuid: 05ec6507-d163-4781-b9df-b52679d0bd4f
langcode: en
status: true
dependencies:
  theme:
    - radix
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: radix_local_actions
theme: radix
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
